Bug 1276715 - [Docs] [Admin] Documentation incorrectly states UserVmManager role has Migrate permissions
[Docs] [Admin] Documentation incorrectly states UserVmManager role has Migrat...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.5.5
Unspecified Unspecified
low Severity low
: ovirt-3.6.3
: 3.6.3
Assigned To: Megan Lewis
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-30 11:39 EDT by Levi Baber
Modified: 2016-02-08 21:00 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-08 21:00:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Levi Baber 2015-10-30 11:39:14 EDT
Description of problem:
The administrator guide states that the UserVmManager role has rights to migrate VM's, but it does not.

Reference to incorrect documentation here:
https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5/html-single/Administration_Guide/index.html

Tables 2.1 and 10.20

It appears the role permissions may have been changed in 3.2, as documented in Bug 885132.  Seems the documentation never got updated to reflect the change.

Version-Release number of selected component (if applicable):


How reproducible: Every time


Steps to Reproduce:
1. Visit documentation mentioned
2. Check role actions in rhevm web admin portal
3. Migrate box is not enabled

Actual results: UserVmManager is documented as having rights to migrate, but cannot.


Expected results: Documentation should match configuration.


Additional info:
Comment 1 Andrew Dahms 2015-11-26 18:26:45 EST
Assigning to Megan for review.

Note You need to log in before you can comment on or make changes to this bug.